core.serialization / SerializedBytesSerializer

# SerializedBytesSerializer

`object SerializedBytesSerializer`

A serialiser that avoids writing the wrapper class to the byte stream, thus ensuring SerializedBytes is a pure type safety hack.

### Functions

read | `fun read(kryo: <ERROR CLASS>, input: <ERROR CLASS>, type: Class<SerializedBytes<Any>>): SerializedBytes<Any>`
write | `fun write(kryo: <ERROR CLASS>, output: <ERROR CLASS>, obj: SerializedBytes<Any>): Unit`